%define module_name	acerhk
%define module_version	0.5.35
%define module_release	alt1

Name: kernel-source-%module_name
Version: %module_version
Release: %module_release
Summary: Linux %{module_name} - module sources
License: GPL
Group: Development/Kernel
Url: http://www.cakey.de/acerhk/
BuildArch: noarch

Source: %{module_name}-%version.tar

Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

%description
acer_acpi is a Linux kernel module to allow use extended keys on 
later model Acer (and other Wistron OEM) laptops.

%prep
%setup -c

%install
%__mkdir_p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name-%version kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
	%buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Tue Mar 11 2008 Michail Yakushin <silicium@altlinux.ru> 0.5.35-alt1
- initial build 



